\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Josquin des Pres (1450 - 1521)"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Tu solus qui facis mirabilia"
	subsubtitle = "Setting of 4 parts"
	source = "John Tyson (footer says SMC 2010)"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key d \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    g\breve^"Prima pars" g a\fermata g g1 g a1. g2 f1 e d\longa\fermata
    bes'\breve bes a g g f\fermata
    a a1 bes\breve g1 g\breve\fermata
    f g1 g f\breve es d\fermata
    f g1 fis g\breve. a1 a\breve\fermata
    bes a1 g a1. f2 f\breve\fermata
    bes a1 g fis\breve. g1 g\longa\fermata \doublebar
    r\maxima bes1 bes2 bes a1. a2 bes2. a4 g2 fis g1
    r2 bes bes bes bes bes a1 g fis
    r1 g\breve d es d\fermata
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/1
     b'1\rest g1\rest e1\rest
     b'1\rest g1\rest e1\rest
     b'1\rest g1\rest e1\rest
     b'1\rest g1\rest e1\rest
    bes' bes bes c1. bes2 a1 g g f g\breve bes1 a bes g f\breve g1 a bes g < a f >\breve^"(1)" \fermata 
%\footnotetext[1]{source has split part in altus only.}
    r1 g\breve.\fermata g\fermata f\fermata g\longa.
    \endbar
    \override Staff.TimeSignature   #'style = #'C
    \time 2/2
    g\breve^"Secunda pars"a1 g d'1. c4 bes a1
    r1 r\longa r\breve g a1 g d'1. c4 bes a1
    r\longa r\breve  d\breve c1 bes1. a4 g f\breve\fermata
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/1
    g1 g g g\breve g1 g\breve a1 f\breve
    r1 bes1 bes bes bes\breve a1 a g f g\breve
    r1 f\breve.\fermata g\fermata a\fermata g\fermata 
    bes1 bes bes a\breve bes1 a f g a\breve
    r1 a a c bes\breve a1 g e f g\breve
    r1 a\breve.\fermata g\fermata f\fermata g\breve. ~ g\longa.\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}
cantuswordsone = \lyricmode{
%Prima pars
  Tu so -- lus qui fa -- cis mi -- ra -- bi -- li -- a,
  Tu so -- lus Cre -- a -- tor.
  qui cre -- a -- sti nos,
  Tu so -- lus red -- em -- ptor,
  qui red -- e -- mi -- sti -- nos san -- gui -- ne tu -- _ o 
  pre -- ti -- o -- sis -- si --  mo.
%  Ad te so -- lum con -- fu -- gi -- mus,
  In te so -- lum con -- fi -- _ _ di -- mus,
  nec a -- li -- um ad -- o -- ra -- mus,
  Je -- su Chri -- ste.
%  Ad te pre -- ces ef -- fun -- di -- mus,
  ex -- au -- di quod _ _ sup -- pli -- ca -- mus
  et con -- ce -- _ de quod pe -- _ ti -- mus,
  Rex be -- ni -- gne.
%Secunda pars
  D'un aul -- tre~a -- mer, _ _ _
%  No -- bis es -- set fal -- la -- ci -- a 
  D'un aul -- tre~a -- mer, _ _ _
%  Ma -- gna es -- set stul -- ti -- ti -- a
  et pec -- ca -- _ _  tum.
  Au -- di no -- stra su -- spi -- ri -- a
  Re -- ple nos tu -- a gra -- _ ti -- a,
  O rex re -- gum, 
  Ut ad tu -- a ser -- vi -- _ ti -- a
  si -- sta -- mus cum lae -- ti -- _ ti -- a
  in ae -- ter -- num.

}


% Local Variables:
% coding: utf-8
% End












% expanding: words.ly
wordsone = \lyricmode{
%\set stanza = "1." 
%\set shortVocalName = "1."
%Prima pars
  Tu so -- lus qui fa -- cis mi -- ra -- bi -- li -- a,
  Tu so -- lus Cre -- a -- tor.
  qui cre -- a -- sti nos,
  Tu so -- lus red -- em -- ptor,
  qui red -- e -- mi -- sti -- nos san -- gui -- ne tu -- o pre -- ti -- o -- sis -- si --  mo.
  Ad te so -- lum con -- fu -- gi -- mus,
  In te so -- lum con -- fi -- di -- mus,
  nec a -- li -- um ad -- o -- ra -- mus,
  Je -- su Chri -- ste.
  Ad te pre -- ces ef -- fun -- di -- mus,
  ex -- au -- di quod sup -- pli -- ca -- mus
  et con -- ce -- de quod pe -- ti -- mus,
  Rex be -- ni -- gne.
%Secunda pars
  D'un aul -- tre~a -- mer,
  No -- bis es -- set fal -- la -- ci -- a 
  D'un aul -- tre~a -- mer,
  Ma -- gna es -- set stul -- ti -- ti -- a
  et pec -- ca -- tum.
  Au -- di no -- stra su -- spi -- ri -- a
  Re -- ple nos tu -- a gra -- ti a,
  O rex re -- gum, 
  Ut ad tu -- a ser -- vi -- ti -- a
  si -- sta -- mus cum lae -- ti -- ti -- a
  in ae -- ter -- num.
}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsone}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName #'font-size = #0
 		     \override InstrumentName #'font-series = #'bold
		     \override InstrumentName #'X-offset = #0
		   }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

