\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Josquin des Pres (1450 - 1521)"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Tu solus qui facis mirabilia"
	subsubtitle = "Setting of 4 parts"
	source = "John Tyson (footer says SMC 2010)"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    g\breve^"Prima pars" g a\fermata g g1 g a1. g2 f1 e d\longa\fermata
    bes'\breve bes a g g f\fermata
    a a1 bes\breve g1 g\breve\fermata
    f g1 g f\breve es d\fermata
    f g1 fis g\breve. a1 a\breve\fermata
    bes a1 g a1. f2 f\breve\fermata
    bes a1 g fis\breve. g1 g\longa\fermata \doublebar
    r\maxima bes1 bes2 bes a1. a2 bes2. a4 g2 fis g1
    r2 bes bes bes bes bes a1 g fis
    r1 g\breve d es d\fermata
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/1
     b'1\rest g1\rest e1\rest
     b'1\rest g1\rest e1\rest
     b'1\rest g1\rest e1\rest
     b'1\rest g1\rest e1\rest
    bes' bes bes c1. bes2 a1 g g f g\breve bes1 a bes g f\breve g1 a bes g < a f >\breve^"(1)" \fermata 
%\footnotetext[1]{source has split part in altus only.}
    r1 g\breve.\fermata g\fermata f\fermata g\longa.
    \endbar
    \override Staff.TimeSignature   #'style = #'C
    \time 2/2
    g\breve^"Secunda pars"a1 g d'1. c4 bes a1
    r1 r\longa r\breve g a1 g d'1. c4 bes a1
    r\longa r\breve  d\breve c1 bes1. a4 g f\breve\fermata
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/1
    g1 g g g\breve g1 g\breve a1 f\breve
    r1 bes1 bes bes bes\breve a1 a g f g\breve
    r1 f\breve.\fermata g\fermata a\fermata g\fermata 
    bes1 bes bes a\breve bes1 a f g a\breve
    r1 a a c bes\breve a1 g e f g\breve
    r1 a\breve.\fermata g\fermata f\fermata g\breve. ~ g\longa.\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}
cantuswordsone = \lyricmode{
%Prima pars
  Tu so -- lus qui fa -- cis mi -- ra -- bi -- li -- a,
  Tu so -- lus Cre -- a -- tor.
  qui cre -- a -- sti nos,
  Tu so -- lus red -- em -- ptor,
  qui red -- e -- mi -- sti -- nos san -- gui -- ne tu -- _ o 
  pre -- ti -- o -- sis -- si --  mo.
%  Ad te so -- lum con -- fu -- gi -- mus,
  In te so -- lum con -- fi -- _ _ di -- mus,
  nec a -- li -- um ad -- o -- ra -- mus,
  Je -- su Chri -- ste.
%  Ad te pre -- ces ef -- fun -- di -- mus,
  ex -- au -- di quod _ _ sup -- pli -- ca -- mus
  et con -- ce -- _ de quod pe -- _ ti -- mus,
  Rex be -- ni -- gne.
%Secunda pars
  D'un aul -- tre~a -- mer, _ _ _
%  No -- bis es -- set fal -- la -- ci -- a 
  D'un aul -- tre~a -- mer, _ _ _
%  Ma -- gna es -- set stul -- ti -- ti -- a
  et pec -- ca -- _ _  tum.
  Au -- di no -- stra su -- spi -- ri -- a
  Re -- ple nos tu -- a gra -- _ ti -- a,
  O rex re -- gum, 
  Ut ad tu -- a ser -- vi -- _ ti -- a
  si -- sta -- mus cum lae -- ti -- _ ti -- a
  in ae -- ter -- num.

}


% Local Variables:
% coding: utf-8
% End












% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
    g\breve^"Prima pars" bes c\fermata c c1 c a f1. f2 g2. a4 bes\longa\fermata
    d\breve bes c c g bes\fermata
    c c1 bes\breve c1 c\breve\fermata
    a g1 g d'\breve c bes\fermata d g,1 a bes\breve. c1 c\breve\fermata
    d c1 bes c\breve
    bes\fermata d c1 bes a\breve. g1 g\longa\fermata \doublebar
    bes1 bes2 bes a1. g2 bes2. a4 g2 fis g\breve
    r\longa r\breve r1 r2 d' d d d d d1 g, a
    r1 g\breve bes c a\fermata
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/1
    bes1 bes bes c1. bes2 a1 g g f g\breve
    r1 d' d d es1. d2 c1 bes g a g\breve d'1 d bes c d f e d bes c d\breve\fermata
    r1 bes\breve.\fermata c\fermata a\fermata g\longa.
    \endbar
    \override Staff.TimeSignature   #'style = #'C
    \time 2/2
    r\longa^"Secunda pars" r1 bes c c d1. c2 bes1 a g\breve
    r\longa r1 bes c c d1. c2 bes1 a g\breve bes1 c d\breve d 
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/1
    bes1 bes bes bes\breve bes1 bes\breve c1 a\breve
    r1 d d d bes\breve c1 d g, a g\breve
    r1    a\breve.\fermata g\fermata c\fermata c\fermata
    d1 d bes c\breve d1 c d bes a\breve
    d1 c\breve a1 bes\breve c1 bes c a g\breve 
    r1 f\breve.\fermata bes\fermata a\fermata g ~ g\longa.\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
tenorwordsone = \lyricmode{
%Prima pars
  Tu so -- lus qui fa -- cis mi -- _ ra -- bi -- li -- a,
  Tu so -- lus Cre -- a -- tor.
  qui cre -- a -- sti nos,
  Tu so -- lus red -- em -- ptor,
  qui red -- e -- mi -- sti -- nos san -- gui -- ne tu -- o pre -- ti -- o -- sis -- si --  mo.
  Ad te so -- lum con -- fu -- _ _ gi -- mus,
%  In te so -- lum con -- fi -- di -- mus,
  nec a -- li -- um ad -- o -- ra -- mus,
  Je -- su Chri -- ste.
  Ad te pre -- ces _ _ ef -- fun -- di -- mus,
  ex -- au -- di quod _ _ sup -- pli -- ca -- mus
  et con -- _ ce -- de _ quod pe -- _ ti -- mus,
  Rex be -- ni -- gne.
%Secunda pars
%  D'un aul -- tre~a -- mer,
  No -- bis es -- set fal -- la -- ci -- a 
%  D'un aul -- tre~a -- mer,
  Ma -- gna es -- set stul -- ti -- ti -- a
  et pec -- ca -- tum.
  Au -- di no -- stra su -- spi -- ri -- a
  Re -- ple nos tu -- a gra -- _ ti -- a,
  O rex re -- gum, 
  Ut ad tu -- a ser -- vi -- _ ti -- a
  si -- sta -- mus cum lae -- ti -- _ ti -- a
  in ae -- ter -- num.
}
% Local Variables:
% coding: utf-8
% End:
% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  g\breve^"Prima pars" g' f\fermata c c1 c f1. es2 d1 c bes\longa\fermata
  g\breve g' f c es bes\fermata
  f' f1 g\breve c,1 c\breve\fermata
  d es1 es bes\breve c g d' es1 d g\breve. f1 f\breve\fermata
  bes, f'1 g f\breve bes,\fermata
  bes f'1 g d\breve. g,1 g\longa\fermata \doublebar
  g'1 d2 e f2. e4 d2 c bes2. c4 bes2 a g\breve 
  r\longa r\breve r1 r2 g' g g g g d1 es d
  r1 g\breve g c, d\fermata
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/1  
  d1 d d es1. d2 c1 bes g a g\breve.
     d'1\rest b1\rest g1\rest
     d'1\rest b1\rest g1\rest
     d'1\rest b1\rest g1\rest
     d'1\rest b1\rest 
  g'1 f g e d\breve c1 f g e d\breve\fermata
  r1 g\breve.\fermata c,\fermata d\fermata g,\longa.
  \endbar
  \override Staff.TimeSignature   #'style = #'C
  \time 2/2
  g'\breve^"Secunda pars" f1 g bes1. a4 g f2 es4 d c1 bes
  r1 r\longa g'\breve f1 g bes1. a4 g f2 es4 d c1 bes g
  r\breve r1 bes'\breve a1 g\breve d
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/1  
     f1\rest d1\rest b1\rest
     f'1\rest d1\rest b1\rest
     f'1\rest d1\rest b1\rest
     f'1\rest d1\rest b1\rest
  g'1 g g g\breve f1 d es d g,\breve
  r1 d'\breve.\fermata es\fermata f\fermata c\fermata
  bes1 bes bes f'\breve bes,1 f' d e f d
  r1 f f f bes,\breve f'1 g c, d es c
  r1 d\breve.\fermata g\fermata d\fermata g, ~ g\longa.\fermata
  \endbar
}

bassuswordsone = \lyricmode{
%Prima pars
  Tu so -- lus qui fa -- cis mi -- ra -- bi -- li -- a,
  Tu so -- lus Cre -- a -- tor.
  qui cre -- a -- sti nos,
  Tu so -- lus red -- em -- ptor,
  qui red -- e -- mi -- sti -- nos san -- gui -- ne tu -- o pre -- ti -- o -- sis -- si --  mo.
  Ad te so -- lum _ _ con -- fu -- _ _  gi -- mus,
%  In te so -- lum con -- fi -- di -- mus,
  nec a -- li -- um ad -- o -- ra -- mus,
  Je -- su Chri -- ste.
  Ad te pre -- ces _ _ ef -- fun -- di -- mus,
%  ex -- au -- di quod sup -- pli -- ca -- mus
  et con -- _ ce -- de  quod pe -- _ ti -- mus,
  Rex be -- ni -- gne.
%Secunda pars
  D'un aul -- tre~a -- mer, _ _ _ _ _ _ _
%  No -- bis es -- set fal -- la -- ci -- a 
  D'un aul -- tre~a -- mer, _ _ _ _ _ _ _ _
%  Ma -- gna es -- set stul -- ti -- ti -- a
  et pec -- ca -- tum.
%  Au -- di no -- stra su -- spi -- ri -- a
  Re -- ple nos tu -- a gra -- _ ti a,
  O rex re -- gum, 
  Ut ad tu -- a ser -- vi -- _ ti -- a _
  si -- sta -- mus cum lae -- ti -- _ ti -- a _
  in ae -- ter -- num.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
  \clef "G_8"
  \relative c' {
    d\breve^"Prima pars" d f\fermata e e1 e f c d2 bes c1 f,\longa\fermata
    g\breve d' f es es d\fermata
    f f1 d\breve e1 e\breve\fermata
    d bes1 bes bes\breve g g\fermata
    a c1 d d1. c2 d1 f2. e4 f\breve\fermata
    f f1 e f\breve d\fermata
    f f1 es d\breve. bes1 d\longa\fermata \doublebar
    r\maxima g1 d2 e f2. e4 d2 c bes2. c4 bes2 a g1
    r2 g' g g g g f4 es d c bes2 c d1
    r1 d\breve g g fis\fermata
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/1
     b,1\rest g1\rest e1\rest
     b'1\rest g1\rest e1\rest
     b'1\rest g1\rest e1\rest
     b'1\rest g1\rest e1\rest
    f'1 f f g1. f2 es1 d d c d\breve bes1 f' d e f d e f d e < a,  f' >\breve \fermata
    r1 d\breve.\fermata es\fermata d\fermata bes\longa. \endbar
    \override Staff.TimeSignature   #'style = #'C
    \time 2/2
    r\longa^"Secunda pars" r\breve r2 f' g a bes1. a2 g1 f g\breve
    r\longa r\breve r2 f g a bes1. a2 g1 f g\breve
    g,1 a bes\breve a
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/1
    d1 d d d\breve d1 d\breve e1 c\breve
    r1 bes1 bes bes d1. e2 f1 f c d bes\breve
    r1 d\breve.\fermata bes\fermata f'\fermata e\fermata
    f1 f f f\breve f1 f\breve e1 c d
    r1 a a a f'\breve f1 d e d bes c
    r1 f\breve.\fermata d\fermata d\fermata bes\fermata d\longa.\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
altuswordsone = \lyricmode{

  Tu so -- lus qui fa -- cis mi -- ra -- bi -- _ li -- a,
  Tu so -- lus Cre -- a -- tor.
  qui cre -- a -- sti nos,
  Tu so -- lus red -- em -- ptor,
  qui red -- e -- mi -- _ _  sti -- _ nos san -- gui -- ne tu -- o 
  pre -- ti -- o -- sis -- si --  mo.
%  Ad te so -- lum con -- fu -- gi -- mus,
  In te so -- lum _ _  con -- fi -- _ _ di -- mus,
  nec a -- li -- um ad -- o -- _ _ _  ra -- _ mus,
  Je -- su Chri -- ste.
%  Ad te pre -- ces ef -- fun -- di -- mus,
  ex -- au -- di quod _ _ sup -- pli -- ca -- mus
  et con -- ce -- _ de _ quod pe -- _ ti -- mus,
  Rex be -- ni -- gne.
%Secunda pars
%  D'un aul -- tre~a -- mer, _ _ _
  No -- bis es -- set fal -- la -- ci -- a 
%  D'un aul -- tre~a -- mer, _ _ _
  Ma -- gna es -- set stul -- ti -- ti -- a
  et pec -- ca -- tum.
  Au -- di no -- stra su -- spi -- ri -- a
  Re -- ple nos tu -- _ a gra -- _ ti --  a,
  O rex re -- gum, 
  Ut ad tu -- a ser -- vi --  ti -- a _
  si -- sta -- mus cum lae -- ti -- _ ti -- a _
  in ae -- ter -- num. _

}

% Local Variables:
% coding: utf-8
% End:


% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key d \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsone}
      >>
  <<
	\context Staff="2"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \altusnotes
	  }
	}
	\addlyrics {\altuswordsone}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	  \addlyrics {\tenorwordsone}
	}

>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	  \addlyrics {\bassuswordsone}
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName #'font-size = #0
 		     \override InstrumentName #'font-series = #'bold
		     \override InstrumentName #'X-offset = #0
		   }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 1)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

