\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Josquin des Pres (1450 - 1521)"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Tu solus qui facis mirabilia"
	subsubtitle = "Setting of 4 parts"
	source = "John Tyson (footer says SMC 2010)"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor."}
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key d \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
  \clef "G_8"
  \relative c' {
    d\breve^"Prima pars" d f\fermata e e1 e f c d2 bes c1 f,\longa\fermata
    g\breve d' f es es d\fermata
    f f1 d\breve e1 e\breve\fermata
    d bes1 bes bes\breve g g\fermata
    a c1 d d1. c2 d1 f2. e4 f\breve\fermata
    f f1 e f\breve d\fermata
    f f1 es d\breve. bes1 d\longa\fermata \doublebar
    r\maxima g1 d2 e f2. e4 d2 c bes2. c4 bes2 a g1
    r2 g' g g g g f4 es d c bes2 c d1
    r1 d\breve g g fis\fermata
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/1
     b,1\rest g1\rest e1\rest
     b'1\rest g1\rest e1\rest
     b'1\rest g1\rest e1\rest
     b'1\rest g1\rest e1\rest
    f'1 f f g1. f2 es1 d d c d\breve bes1 f' d e f d e f d e < a,  f' >\breve \fermata
    r1 d\breve.\fermata es\fermata d\fermata bes\longa. \endbar
    \override Staff.TimeSignature   #'style = #'C
    \time 2/2
    r\longa^"Secunda pars" r\breve r2 f' g a bes1. a2 g1 f g\breve
    r\longa r\breve r2 f g a bes1. a2 g1 f g\breve
    g,1 a bes\breve a
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/1
    d1 d d d\breve d1 d\breve e1 c\breve
    r1 bes1 bes bes d1. e2 f1 f c d bes\breve
    r1 d\breve.\fermata bes\fermata f'\fermata e\fermata
    f1 f f f\breve f1 f\breve e1 c d
    r1 a a a f'\breve f1 d e d bes c
    r1 f\breve.\fermata d\fermata d\fermata bes\fermata d\longa.\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
altuswordsone = \lyricmode{

  Tu so -- lus qui fa -- cis mi -- ra -- bi -- _ li -- a,
  Tu so -- lus Cre -- a -- tor.
  qui cre -- a -- sti nos,
  Tu so -- lus red -- em -- ptor,
  qui red -- e -- mi -- _ _  sti -- _ nos san -- gui -- ne tu -- o 
  pre -- ti -- o -- sis -- si --  mo.
%  Ad te so -- lum con -- fu -- gi -- mus,
  In te so -- lum _ _  con -- fi -- _ _ di -- mus,
  nec a -- li -- um ad -- o -- _ _ _  ra -- _ mus,
  Je -- su Chri -- ste.
%  Ad te pre -- ces ef -- fun -- di -- mus,
  ex -- au -- di quod _ _ sup -- pli -- ca -- mus
  et con -- ce -- _ de _ quod pe -- _ ti -- mus,
  Rex be -- ni -- gne.
%Secunda pars
%  D'un aul -- tre~a -- mer, _ _ _
  No -- bis es -- set fal -- la -- ci -- a 
%  D'un aul -- tre~a -- mer, _ _ _
  Ma -- gna es -- set stul -- ti -- ti -- a
  et pec -- ca -- tum.
  Au -- di no -- stra su -- spi -- ri -- a
  Re -- ple nos tu -- _ a gra -- _ ti --  a,
  O rex re -- gum, 
  Ut ad tu -- a ser -- vi --  ti -- a _
  si -- sta -- mus cum lae -- ti -- _ ti -- a _
  in ae -- ter -- num. _

}

% Local Variables:
% coding: utf-8
% End:


\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes }
	  }
	}
	  \addlyrics {\altuswordsone}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

